Commit f907cda5 authored by Fuchsi*'s avatar Fuchsi*

apparently the outdated default gcc on debian stable dislikes this one REQUIRE...

apparently the outdated default gcc on debian stable dislikes this one REQUIRE inside a unittest....
parent 60c27916
Pipeline #1212 failed with stages
in 20 minutes and 59 seconds